/* lets write some css here */
/* we will import font here */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: "Poppins", sans-serif;
}

.color-text-white{
    color: #fff;
}

.medium-width{
    /* width: 50%; */
}

.main-container{
    height: 100vh;
    display: flex;
    background-color: #2c3e50;
    width: 100%;
}

.featured-place-section{
    background: url(https://images.pexels.com/photos/2178175/pexels-photo-2178175.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
    background-size: cover;
    background-position: center;
    width: 30%;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* align-items: flex-start; */
    padding: 40px;
    position: relative;
}

.logo{

}

.place-detail h1{
    font-size: 2.5rem;
}

.banner-section{
    width: 70%;
}

.followers-section{
    background-color: #2c3e50;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    border-radius: 50px;
}

.followers{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.user-image-box{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    margin-left: -20px;
    border: 1px solid #757575;
}
.user-image-box:first-child{
    margin-left: 0;
}

.user-image-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-header{
    background-color: #18222d;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.banner-section ul{
    list-style: none;
}
.banner-section ul li{
    display: inline-block;
    margin: 20px;
    padding: 10px;
}
.banner-section ul li:first-child{
   border-bottom: 2px solid #fff;
}

.user-profile{
    display: flex;
    align-items: center;
}
.user-profile p{
    font-size: 14px;
    margin-left: 10px;
}

.user-profile-image-box{
    width: 40px;
    height: 40px;
    /* overflow: hidden; */
    border-radius: 50%;
    position: relative;
}
.user-badge{
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: -5px;
    right: 0px;
    background-color: #e74c3c;
    display: flex;
    justify-content: center;
    align-items: center;
}

.user-profile-image-box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;

}

.banner-introduction{
    height: 40vh;
    /* width: 59%; */
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding: 40px 0;
}
.banner-introduction h2{
    width: 30%;
    font-size: 2.8rem;
}

.banner-detail-text{
    width: 50%;
    font-weight: 300;
    font-size: 0.9rem;
    margin-bottom:30px; 
}

.btn{
    padding: 10px 20px;
    border-radius: 20px;
    /* width: ; */
    margin-top: 50px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;

}
.btn-primary{
    background-color: #e74c3c;
    box-shadow: 0px 0px 10px #00000040;

    /* width: 20%; */
}

.banner-section .place-lists{
    width: 100%;
    display: flex;
    justify-content: space-around;
    /* flex-direction: row; */
}

.place-card{
    width: 25%;
    height: 47vh;
    position: relative;

}
.place-card img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.place-card .place-user-image{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 40px;
    height: 40px;
    /* z-index: 11; */
    border-radius: 50%;
}
.place-card .place-user-image img{
    border-radius: 50%;
}
.place-card .place-detail{
    position: absolute;
    bottom: 10px;
    left: 5px;
}


/* position absolute css */
.play-video-bttn{
    position: absolute;
    background-color: #e74c3c;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    top: 40%;
    right: -12%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 10px #00000040;
}

.play-video-bttn i{
    font-size: 2rem;
}